hr.separa_bloques {
  margin-bottom:1em;
  margin-top:1em;
}

/*div#seccionmenu1 {
	border-top: 10px solid;
	border-bottom: 2px solid;
	border-color: #0352A5;
	padding-top: 5px;
	/*width: 270px; /
}
                 */
#bloques_menu h3 {
  color: white;
  padding-left: 1em;
  padding-bottom:0.5em;
  /*line-height: 2.2em;*/
  font-size: 1.1em; /*9pt*/
  text-transform: uppercase
}
#bloques_menu h4 {
  padding-left: 1em;
  padding-bottom:0.5em;
  font-size: 1.1em;
}

/* Estilo de la lista de menú */
ul.bloqueMenu {
    list-style: none outside none;
	margin:0pt;
	padding:0pt;
    font-size: 1.1em; /*9pt*/
}
ul.bloqueMenu li {
	font-weight: bold;
	margin:0pt;
    padding: 0pt;
    line-height: 1.6em;
    list-style: none;
}
ul.bloqueMenu li a, ul.bloqueMenu ul li a, ul.subnivel li a , div.bloqueInfoMenu a {
    color:#424242;
}
ul.bloqueMenu li a:hover, ul.bloqueMenu ul li a:hover, ul.subnivel li a:hover , div.bloqueInfoMenu a:hover{
    color:#000;
}
ul.bloqueMenu li ul {
  	margin:0pt;
    padding: 0pt;
}
ul.subnivel , ul.bloqueSubMenu{
	padding: 0pt;
	margin:0pt;
    list-style: none outside none;
/*  Debido a que debe ser accesible, de dejará visible por si el navegador del usuario no soporta javascript.
A través de script en el onload de la página se ocultarán estas entradas.
    display: none;*/
}
ul.bloqueMenu ul.subnivel li {
    padding: 0pt;
	margin:0pt;
    list-style: none outside none;
    font-weight: normal;
}
ul.subnivel li a {
	display: block;
}
ul.bloqueMenu li span, ul.bloqueMenu li a {
  margin:0pt 0pt 0pt 1em;
  display:block;
}
ul.subnivel li span, ul.subnivel li a  {
  margin:0pt 0pt 0pt 1.5em;
  padding-left:0.8em;
}
ul.subnivel ul.subnivel li a {
margin-left:2em;
padding-left:0.8em;
}
ul.subnivel ul.subnivel ul.subnivel li a {
	padding-left:1em;
}
ul.bloqueMenu ul.subnivel li.selected , ul.bloqueMenu li.selected a {
	background-color: White; color:black;
}

div.bloqueInfoMenu h3 {
  background-color: white;
  color:#424242;
}
div.bloqueInfoMenu a {
  padding-left:1em;
  padding-bottom:1em;
  display:block;
}
/* Submenu */
ul.bloqueSubMenu {
  background-color: white !important;
  line-height:1.6em;
  font-size:1.1em;
}

ul.bloqueSubMenu li {
   background-color: white !important;
   padding:0; margin:0;
   border-left:0;
   border-right: 0;
   list-style: none;
}

ul.bloqueSubMenu li ul { display:none;}
ul.bloqueSubMenu li.selected a {color:black !important;}
ul.bloqueSubMenu li a {
  margin:0 0 0 0.5em;
  padding-left:1em;
  display:block;
}
ul.bloqueSubMenu li a:hover { color:black !important}

ul.bloqueSubMenu ul.subnivel, ul.bloqueSubMenu ul.subnivel li {
  border:0;
}
ul.bloqueSubMenu ul.subnivel li a, ul.bloqueSubMenu ul.subnivel li span {
    margin-left:1em;
}
/** Imagen de plegar / desplegar submenu **/
a.mas {
  background-image:url(mas.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos {
  background-image:url(menos.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.mas_1 {
  background-image:url(mas_1.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos_1 {
    background-image:url(menos_1.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.mas_2 {
  background-image:url(mas_2.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos_2 {
    background-image:url(menos_2.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.mas_3 {
  background-image:url(mas_3.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos_3 {
    background-image:url(menos_3.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.mas_4 {
  background-image:url(mas_4.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos_4 {
    background-image:url(menos_4.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.mas_5 {
  background-image:url(mas_5.gif);
  background-repeat:no-repeat;
  background-position: left;
}
a.menos_5 {
    background-image:url(menos_5.gif);
  background-repeat:no-repeat;
  background-position: left;
}
